msgid ""
msgstr ""
"Project-Id-Version: Daily News WordPress Theme\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2007-12-16 22:48+0100\n"
"Last-Translator: Kuba Zwolinski <snowdog@o2.pl>\n"
"Language-Team: SnowDog <snowdog@o2.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Polish\n"
"X-Poedit-Country: POLAND\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Poedit-SearchPath-0: F:\\apache\\htdocs\\wordpress_dev\\wp-content\\themes\\dailynews\n"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/404.php:5
msgid "Error 404 - Not Found"
msgstr "Błąd 404 - Nie znaleziono"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:9
msgid "Category archive for"
msgstr "Archiwum kategorii"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:11
msgid "Psots tagged"
msgstr "Wpisy oznaczone"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:13
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:15
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:17
msgid "Archive for"
msgstr "Archiwum dla"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:19
msgid "Author archives"
msgstr "Archiwum autora"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:21
msgid "Blog archives"
msgstr "Archiwum strony"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:25
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:44
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/search.php:10
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/search.php:28
msgid "&laquo; Older Entries"
msgstr "&laquo; Starsze wpisy"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:26
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:45
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/search.php:11
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/search.php:29
msgid "Newer Entries &raquo;"
msgstr "Nowsze wpisy &raquo;"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:50
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/index.php:38
msgid "Not Found"
msgstr "Nie znaleziono"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archive.php:51
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/index.php:39
msgid "Sorry, but you are looking for something that isn't here."
msgstr "Niestety, nie ma tutaj tego, czego szukasz."

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archives.php:13
msgid "Archives by Month:"
msgstr "Archiwum wg miesięcy:"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/archives.php:18
msgid "Archives by Subject:"
msgstr "Archiwum wg tematów:"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:11
msgid "This post is password protected. Enter the password to view comments."
msgstr "wpis jest chroniony hasłem. Wpisz hasło aby przeglądać komentarze."

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:24
msgid "No Responses"
msgstr "Brak komentarzy"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:24
msgid "One Response"
msgstr "Jeden komentarz"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:24
msgid "% Responses"
msgstr "Komentarze: %"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:24
msgid "to"
msgstr "do"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:32
msgid "Your comment is awaiting moderation."
msgstr "Komentarz czeka na sprawdzenie."

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:38
msgid "at"
msgstr "o godz. "

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:38
msgid "says:"
msgstr "pisze:"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:61
msgid "Comments are closed."
msgstr "Komentowanie zakończone."

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:69
msgid "Leave a Reply"
msgstr "Zostaw komentarz"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:72
msgid "You must be"
msgstr "Musisz być"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:72
msgid "logged in"
msgstr "zalogowany"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:72
msgid "to post a comment."
msgstr "aby komentować."

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:79
msgid "Logged in as"
msgstr "Zalogowany jako"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:79
msgid "Log out of this account"
msgstr "Wyloguj się z tego konta"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:79
msgid "Logout &raquo;"
msgstr "Wyloguj &raquo;"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:84
msgid "Name"
msgstr "Imię"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:84
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:87
msgid "(required)"
msgstr "(wymagane)"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:87
msgid "Mail (will not be published)"
msgstr "Adres e-mail (nie będzie publikowany)"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:90
msgid "Website"
msgstr "Strona WWW"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:94
msgid "You can use these tags:"
msgstr "Możesz użyc następujących znaczników:"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/comments.php:98
msgid "Submit Comment"
msgstr "Wyślij komentarz"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/footer.php:4
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:38
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:122
msgid "Powered by WordPress, state-of-the-art semantic personal publishing platform."
msgstr "Strona została zbudowana przy pomocy WordPress, najwyższej klasy semantycznej platformy edytorskiej do użytku osobistego"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/footer.php:5
msgid "Theme made by SnowDog, the amazing web design studio."
msgstr "Skórka przygotowana przez SnowDog, wyjątkowe studio dizajnerskie ;)."

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/header.php:8
msgid "Blog Archive"
msgstr "Archiwum bloga"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/index.php:13
msgid "(more&#8230;)"
msgstr "(więcej&#8230;)"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/index.php:16
msgid "No Comments &#187;"
msgstr "Nikt tego jeszcze nie komentował &#187;"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/index.php:16
msgid "1 Comment &#187;"
msgstr "Jeden komentarz &#187;"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/index.php:16
msgid "% Comments &#187;"
msgstr "Komentarze (%) &#187;"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/index.php:28
msgid "more &#187;"
msgstr "więcej &#187;"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/links.php:11
msgid "Links:"
msgstr "Linki:"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/page.php:9
msgid "Read the rest of this page &raquo;"
msgstr "Czytaj resztę tej strony &raquo;"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/page.php:14
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/single.php:27
msgid "Edit this entry."
msgstr "Edytuj ten wpis"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/search.php:7
msgid "Search Results"
msgstr "Rezultaty wyszukiwania"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/search.php:34
msgid "No posts found. Try a different search?"
msgstr "Nie znaleiono żadnych wpisów, chcesz spróbować innego wyszukiwania?"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/searchform.php:3
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:43
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:136
msgid "Search"
msgstr "Szukaj"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:11
msgid "About this blog"
msgstr "Co nieco o stronie"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:12
msgid "A little something about your blog and authors. Nothing lengthy, just an overview."
msgstr "Kilka słów o tej stronie i autorach. Nic przesadnie długiego, po prostu wprowadzenie."

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:15
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:128
msgid "Pages"
msgstr "Strony"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:31
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:116
msgid "Meta"
msgstr "Meta"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:36
msgid "This page validates as XHTML 1.0 Transitional"
msgstr "Strona jest zgodna z XHTML 1.0 Transitional"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:36
msgid "Valid <abbr title=\"eXtensible HyperText Markup Language\">XHTML</abbr>"
msgstr "Standard <abbr title=\"eXtensible HyperText Markup Language\">XHTML</abbr>"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:37
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:121
msgid "XHTML Friends Network"
msgstr "Sieć Przyjaciół XHTML"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:55
#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:175
msgid "Categories"
msgstr "Kategorie"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:72
msgid "Archives"
msgstr "Archiwa"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:89
msgid "Blogroll"
msgstr "Blogroll"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:120
msgid "This page validates as XHTML 1.0 Transitional\">Valid <abbr title=\"eXtensible HyperText Markup Language"
msgstr "Strona w większości przypadków powinna być zgodna XHTML 1.0 Transitional\">Valid <abbr title=\"eXtensible HyperText Markup Language"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:146
msgid "You are currently browsing the archives for the"
msgstr "Przeglądasz właśnie archiwa dla"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:149
msgid "You are currently browsing the blog archives for the day"
msgstr "Przeglądasz właśnie archiwa z dnia"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:152
msgid "You are currently browsing the blog archives for the"
msgstr "Przeglądasz właśnie archiwa dla"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:155
msgid "You are currently browsing the blog archives for the year"
msgstr "Przeglądasz właśnie archiwa z roku"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:158
msgid "You have searched blog archives for"
msgstr "Przeszukiwałeś archiwa dla słowa"

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:158
msgid " If you are unable to find anything in these search results, you can try one of these links."
msgstr "Jeśli nie udało ci się nic odnaleźć, możesz wypróbowac jeden z okolicznych linków."

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/sidebar.php:161
msgid "You are currently browsing the blog archives."
msgstr "Przeglądasz właśnie archiwa strony."

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/single.php:23
msgid "Written by: "
msgstr "Napisane przez: "

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/single.php:25
msgid "Category: "
msgstr "Kategoria: "

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/single.php:26
msgid "Tags: "
msgstr "Tagi: "

#: F:\apache\htdocs\wordpress_dev\wp-content\themes\dailynews/single.php:36
msgid "Sorry, no posts matched your criteria."
msgstr "Nie ma wpisów spełniających kryteria wyszukiwania."

